<?php

namespace App\Filament\Resources\MotorTestingMasterResource\Pages;

use App\Filament\Resources\MotorTestingMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditMotorTestingMaster extends EditRecord
{
    protected static string $resource = MotorTestingMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
